html {overflow-y:scroll;} /* stops page jumping when the scrollbar is loaded and unloaded */
h2:first-child {margin: 0!important;}
html body #midCnt div, html body #midCnt p, html body #midCnt ul li, html body #midCnt td
{
    font: 100%/1.6 Helvetica, Arial, sans-serif;
}
html body #midCnt ul
{
    margin: 1em 2em;
    list-style: square;
}
html body #midCnt ol
{
    margin: 1em 2em;
}
html body #midCnt li
{
    margin-top: 1em;
}
form
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #ccc;
    line-height: 1;
    padding: 5px;
}
form.search
{
    border: none;
}
body #wrapper {
   min-height: inherit;
}
#profile
{
    font-size: .8em;
    text-align: right;
}
#rgtCnt, #lftCnt {
    width: 185px;
    margin: 0 0 0 20px;
    float: right;
}
#lftCnt
{
    margin: 0 20px 0 0;
    float: left;
}
#midCnt
{
    margin:0 195px;
}
/*Removed for download pages*/ 
/* #midCnt div:first-child
{
    margin-bottom: 20px;
} */
#midCnt.five19
{
    margin:0 0 0 250px;
}
#midCnt.nineteen5
{
    margin:0 250px 0 0;
}
#midCnt.twenty4 
{
    margin: 0;
    
}

#midCnt form.frm-default label{
    font-weight: normal;
    color: #333;
    width: 230px;
}
#midCnt form.frm-default input:not([type=submit]):not([type=file]) {
    width: 250px;
    padding: 2px;
}
#midCnt form.frm-default select {
    width: 258px;
}
#midCnt form.frm-default textarea {
    width: 230px;
}
#midCnt form.frm-default p {
    font-size: 14px;
    width: 240px;
    text-align: right;
    float:left;
    margin-top: 3px;
}
#midCnt form.frm-default .container-submit {
    text-align: center;
}
#midCnt form.frm-default .container-checkbox {  
    width: 250px;
    float: left;
}
#midCnt form.frm-default .container-checkbox label {  
    width: auto;
    padding-left: 10px;
    float: none;
}
#midCnt form.frm-default .container-checkbox input[type=radio],
#midCnt form.frm-default .container-checkbox input[type=checkbox] {  
    width: auto;
    margin-right: 10px;
    margin-left: 0px;
}

#midCnt form.frm-default div.error {
    margin-left: 250px;
}

#midCnt form.frm-default div.serverError {
    color:#ef5200;
    margin-bottom:10px;
    margin-left: 250px;
}

#midCnt form.frm-default #captcha div.serverError {
    margin-left: 0px;
}

#rgtCnt a, #lftCnt a
{
    display: block;
    margin: 10px 0;
    line-height: 1.6em;
}
 #rgtCnt h3, #lftCnt h3
{
    margin-top: .5em;
}
.content-left img.left
{
    margin-top: 0;
    display: block;
}
.button-holder
{
    padding: 10px 0;
}

#secondary-nav
{
    padding-top: 0px;
}

.main-content-asp
{
    width: 984px;
    margin: 2em auto;
}

/* Form fields migrated for wrapper from main.css*/
form.frm {overflow:hidden;}
form.frm hr {width: 95%;}
form.frm td { vertical-align: middle; } /* issues on login page due to reset */
form.frm input, form.frm select, form.frm textarea {width: 17em; margin-bottom:2px;}
form.frm textarea {max-width:360px; min-width: 225px;}
form.frm input.medium {width: 10em;}
form.frm input.small {width: 5em;}
form.frm input[type="submit"],form.frm input.sbmt,form.frm input.check,form.frm input[type="radio"],form.frm input[type="reset"] { width: auto;}
form.frm input[type="checkbox"] {margin: 3px}
form.frm input.btn {background-color: transparent; border:0; width: auto !important;font-family:verdana,sans-serif;font-weight:bold;color:#666;padding:0;margin:0;}
fieldset { border:none; padding: 5px 0 10px 0; margin: 0;}
legend {font-weight: bold; color: #46a; margin: 0 0 10px 0; padding: 0;}
label {float: left; width: 170px; padding: 3px 5px; margin: 0 0 5px 0; text-align: right; font-weight: bold; color: #666;}
form.frm br {clear:both;}
span.reqd {color:#f00;font-weight:normal;}
form.frm ul {font-weight: bold; margin: 0; padding: 0; vertical-align:middle; margin-left: 210px;}
form.clearleft {clear: left !important;}

form.frm .expandable
{
    -webkit-transition: max-height .7s ease-out;
    transition: max-height .7s ease-out;
    max-height:1000px;
    height: auto;
    overflow: hidden;
    }
form.frm .collapsed
{
    max-height:0;
}
form.frm .inset
{
    padding: 0 20px;
}


form.frm.altLayout label
{
    float: none;
    display: block;
    text-align: left;
    width: auto;
}
form.frm.basicLayout div {
   overflow:hidden;
}
form.frm.basicLayout div label:first-child {
   width: 170px;
   float: left;
}
form.frm.defaultLayout div label:first-child {
   width: auto;
   float: left;
}
form.frm.defaultLayout {
   padding:15px;
}
form.frm.basicLayout label
{
    float: none;
    width: auto;
}
form.frm.whiteLayout, div.whiteLayout
{
    background-color: #FFFFFF;
    padding: 20px;
    margin: 20px 0; 
}
form.frm.whiteLayout h3
{
    margin-top:0px;
}
form.frm.whiteLayout span
{
    line-height:1.6em;
}
form.frm.whiteLayout p.formLabel
{
font-weight: bold!important;
color: #666;
margin-bottom:0.53em;
}
form.frm.whiteLayout label
{
    padding-left:0px;
}
div.whiteLayout
{   
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #ccc;
    line-height: 1;
}
div.whiteLayout h3
{
    margin: 0 0 5px 0;
    padding-bottom:.53em;
    font-size:18px;
}
.download
{
    margin:20px 0 0 0;
}
/* Download Pages, moved styles from structure.css */
.download .dlSubmit
{
    float:left;
    margin-right:20px;
    /* Rounding the corners */
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

}
.download .dlSubmit input[type="submit"], .download div.dlSubmit a , div.upgradeBtn a {
    display:block;
    padding:11px 15px 10px 36px;
    margin:0px;
    border:none;
    color:#FFF;
    font-weight:bold;
    font-size:14px;
    line-height:1.2em;
    text-decoration:none;
    cursor:pointer;
    text-align:left;
    /* Rounding the corners */
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.download .dlSubmit input
{
    *width:15em!important; /*IE7 and Below*/
    *height:38px; /*IE7 and Below*/
}
div.upgradeBtn a {
    display:inline-block;
    padding:11px 15px 10px 15px;
}
div.upgradeBtn a:hover, div.upgradeBtn a:visited {
    color:white;
}
.download input.hide {
    visibility:hidden;
    padding:0px;
    margin:0px;
    border:none;
}
.download .dlSubmit input.win, .download div.dlSubmit a.win
{
    background: url("/assets/img/windows-logo-white-dl.png");
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.download .dlSubmit input.mac, .download div.dlSubmit a.mac{
    background: url("/assets/img/apple-logo-white-dl.png");
    background-position: 11px 8px;
    background-repeat: no-repeat;
}
.dlSubmit.blue, div.upgradeBtn a.blue
{
    background-color: #39bce5;
    background: -moz-linear-gradient(top, #39bce5, #1f5a6c); /* FF3.6 */
    background: -o-linear-gradient(top, #39bce5, #1f5a6c); /* Opera 11.10+ */
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #39bce5),color-stop(1, #1f5a6c)); /* Saf4+, Chrome */
    background: -webkit-linear-gradient(#39bce5, #1f5a6c); /* Chrome 10+, Saf5.1+ */
    background: linear-gradient(top, #39bce5, #1f5a6c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#39bce5', EndColorStr='#1f5a6c'); /* IE6–IE9 */
}
.dlSubmit.grey
{
    background-color: #4a4a4a;
    background-image: -moz-linear-gradient(top, #4a4a4a, #272727); /* FF3.6 */
    background-image: -o-linear-gradient(top, #4a4a4a, #272727); /* Opera 11.10+ */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #4a4a4a),color-stop(1, #272727)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(#4a4a4a, #272727); /* Chrome 10+, Saf5.1+ */
    background-image: linear-gradient(top, #4a4a4a, #272727);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4a4a4a', EndColorStr='#272727'); /* IE6–IE9 */
}
.dlPrivacy
{
    width: 180px;
    font-size:13px;
    font-family:Helvetica, Arial, sans-serif;
    background-color:#dcd9d9;
    margin-left:10px;
    padding:10px;
    /* border fade */
    background-image: -moz-linear-gradient(left, #dcd9d9, #dedbdb);
    background-image: -webkit-linear-gradient(left, #dcd9d9, #dedbdb);
    background-image: linear-gradient(top, #dcd9d9, #dedbdb);
    /* Rounding the corners */
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #c0c0c0;
    float:right;
}
.dlPrivacy p
{   
    margin: 0px;
}
.requirement
{   
    width:334px;
    float:left;
}
.requirement ul li
{   
    margin-top: 0px!important;
    margin-left: 10px;
}

.requirement p
{   
    margin:0px;
}
/* Relay Form*/
form.frm-left label {color: #666; display: block; font-size: 13px; font-weight: bold; margin: 10px 10px 0;}
input.wide, input.wider, input.narrow, form.frm-left select, form.frm-left textarea{clear: both !important; width: 400px !important; margin:0 0 0 0px;}
/* Error block migrated for wrapper from main.css*/
.errorpull {border:1px solid #d00;background-color: #e44; background-image: url(/assets/img/error.gif); padding: 5px 15px 5px 45px !important; color:#fff!important; font-weight:bold !important;background-repeat: no-repeat;background-position: 15px;margin-bottom:15px;}
.error {color: #f00!important; font-weight:bold;}
.infopull {border:1px solid #5c88d4;background-color: #cff; background-image: url(/assets/img/information.gif); padding: 5px 15px 5px 45px; color:#46a !important; font-weight:bold !important; background-repeat: no-repeat;background-position: 15px 15px;margin-bottom:15px;}

p.calign {text-align:center;}

/* Images */
.lalign {float:left;margin: 5px 20px 10px 0;}
.ralign {float:right;margin: 5px 0 10px 20px;}

/* Tabs Styles */
#tabs ul.ui-tabs-nav
{
    background: url('/assets/img/tabcontainerbackground.png') bottom repeat-x;
    list-style: none;
    overflow: hidden;
    margin: 0;
}
#tabs ul.ui-tabs-nav li
{
   float: left;
   margin: .5em 0 0 .3em;
   list-style: none;
   padding: 0;
}
#tabs ul.ui-tabs-nav li a
{
    display: block;
    border: 1px solid #d1d3d4;
    border-width: 1px 1px 0;
    background: #d1d3d4;
    padding: .3em .6em;
    border-radius: 5px 5px 0 0;
    text-decoration: none;

}

#tabs ul.ui-tabs-nav li.ui-state-active a
{
    background: #fff;
    cursor: default;
    color: #444;
}
#tabs ul.ui-tabs-nav li.ui-state-active a:hover
{
    color: #444;
}
#tabs div.ui-tabs-hide
{
    display: none;
}
#tabs div.ui-tabs-panel
{
    background: #fff;
    padding: .5em 1em;
}
/* Upgrade Details Table Styles */
table.bscTbl th, table.bscTbl td {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ccc;
    padding: .3em;
}
table.bscTbl th 
{
    font: bold 120%/1.8 Helvetica,Arial,sans-serif;
}
table.bscTbl {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    width: 100% !important;
}
table.bscTbl tr.stripe {
    background: #efefef;
}
table.bscTbl p {
    margin: 3px 0 0 3px !important;
}
table.bscTbl h4 {
    margin: 0;
    padding-left: 5px;
}
.noborder {
    border: 0px !important;
}
.buttonNostyle {
   background: transparent !important;
   color: White;
   padding: 0px;
   border: 0px;
   font-weight: bold;
   font-size: 0.9em;
   margin: 0px;
   width: 12em !important;
   overflow: hidden;
   vertical-align: middle;
}
.buttonNostyle:hover
{
    cursor: pointer;
}

.addthis_wrapper a
{
   margin: 0px !important;
   line-height: 32px !important;
}

/* Generic Styles */
.ctr {text-align: center;}

#container-main {
   padding: 1px 15px 0px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background: white url("/assets/img/layout/container-main-shadow.gif") no-repeat center bottom;
   float:left;
   padding-bottom: 70px;
}

.selfclear:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clear, .clearboth {
    clear: both !important;
}

.spaceabove_half {
    margin-top: 15px !important;
}

#container-main {
    font-size: 1.2em;
    line-height: 1.6em;
}
#container-main h1 {
    color: #666;
    font-size: 2.2em;
    line-height: 1;
    margin: 1em 0 0.5em;
}
#container-main h2 {
    font-size: 1.6em;
    line-height: 1.3em;
    margin: 1.07em 0 0.535em;
}
#container-main h3 {
    font-size: 1.5em;
    line-height: 1.3em;
    margin: 1.14em 0 0.57em;
}
#container-main h4 {
    font-size: 1.3em;
    line-height: 1.25em;
    margin: 1.23em 0 0.615em;
}
#container-main h5 {
    font-size: 1.2em;
    line-height: 1.25em;
    margin: 1.33em 0 0.67em;
}
#container-main h6 {
    font-size: 1em;
    line-height: 1.25em;
    margin: 1.6em 0 0.8em;
}
#container-main p {
    color: #666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

.grid_9, .grid_15 {
    border-radius: 7px 7px 7px 7px;
    display: block;
    height: 200px;
    padding: 0px 10px;
}

.grid_9 {
    width: 250px;
    float: left;
    padding: 0 20px 0 10px;
}
.grid_9 img {
    float: left;
    left: 0px;
    top: 6px;
    margin-right: 15px;
    position: relative;
}
.grid_15 {
   width: 380px;
   float:right;
   padding: 0px 10px;
}

.grid_15 a.play
{
   position: relative;
   background-repeat: no-repeat;
   border: medium none !important;
   display: block;
   float: right;
   height: 175px;
   margin-right: 15px;
   opacity: 1;
   width: 197px;
}
   
.grid_15 a.play img {
    float: right;
    position: relative;
    top: 23px;
    left: -73px;
    opacity: 0.7;
}

.grid_15 a.play:hover img {
    opacity: 1;
}


.alert-text {
    display: block;
    margin: 10px 0;
    padding: 5px;
    background-color: #A2CEE5;
    font-size: 14px;
}

/* Error Styles */
#error500 {
   background: url("/assets/img/layout/500-bgd.jpg") no-repeat top right;
   height: 310px;
}
#error500 * {
   width: 390px;
}
#error404 {
   background: url("/assets/img/layout/404-bgd.jpg") no-repeat top right;
   height: 382px;
}
#error404 * {
   width: 310px;
}
.zip-code {
   display: none;
}